<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  
    <meta name="HandheldFriendly" content="true">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'myStyle.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>adelya</title>
</head>

<body>
    {% include "base.html" %}
    <div class="homeku">
        <div class="tempatsocmed">
            <div class="socmedku">
                <a href="https://www.instagram.com/adelyagabriel/"><img src="{% static 'ig.png' %}"> </a>
            </div>
            <div class="socmedku">
                <a href="https://www.linkedin.com/in/adelyagabriel/"><img src="{% static 'linkedin.png' %}"> </a>
            </div>
        </div>

        <div class="skillku">
                <img src="{% static 'competence.png' %}">
                <p> 
                </p>
                <p> 1. Python Programming Languange</p>
                <p> 2. Java Programming Languange</p>
                <p> 3. Adobe Photoshop</p>
        </div>   
    </div>
</body>
</html>
